@media only screen and (max-width: 1920px) and (min-width: 1500px) {
  .container {
    max-width: 1440px;
  }
}

@media only screen and (max-width: 1600px) {
    html {
        overflow-x: hidden;
    }
    .navbar-brand img {
    width: 400px;
   }
   .top-bar .ticker {
    padding: 0;
}

.top-bar .ticker p {
    font-size: 1.1rem;
}
header {
    padding: 1rem;
}


.mainbanner {
    height: 800px;
    padding: 1rem 2rem;
}

.mainbanner p {
    font-size: 1rem;
}

.bn {
    font-size: 1.2rem !important;
}

section.ember-sec {
    padding: 1rem 0 0;
}

section.brand-sec {
    padding: 2rem 3rem;
}

.smooking-main {
    padding: 2rem;
}

section.story-sec {
    padding: 2rem 3rem;
}

.story-content .mainHead {
    font-size: 3.5rem;
}

section.create-sec {
    padding: 2rem 3rem;
}

footer {
    padding: 2rem 3rem 0rem;
}
.footer-info a {
    word-break: break-word;
}
.page-id-359 .create-sec {
    padding-top: 0px;
}
section.create-sec {
    padding: 0 2rem 5rem;
}
}

@media only screen and (max-width: 1445px) {
    .brand-wrapp {
    padding: 2rem 0;
}
.mainbanner {
    height: 700px;
}

.ember-sec .mb-5 {
    margin-bottom: 1rem !important;
}
.work-main .mainHead {
    font-size: 3.2rem;
}

.work-main .mainHead br {
    display: none;
}
}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 15px;
  }
  .smooking-main .mainHead {
    font-size: 50px;
}

.mainbanner {
    height: 600px;
}
.main-content .bn {
    font-size: 18px !important;
}

.bnr-btn .themeBtn {
    padding: 0.9rem 2.5rem;
}
.brand-content h2 {
    font-size: 30px;
}
.smooking-main .mainHead {
    font-size: 50px;
}
.story-content .mainHead {
    font-size: 3rem;
}
figure.create-imag a {
    font-size: 21px;
}
.popup-box {
    width: 600px;
    padding: 2rem;
}

.popup-box button {
    font-size: 16px;
    width: 245px;
}
}

@media (max-width: 1199.98px) {
  html {
    font-size: 14px;
  }
  .navbar-brand img {
    width: 300px;
}

.mainbanner {
    height: 500px;
    padding: 1rem;
}

.main-content .bn {
    font-size: 1.2rem !important;
}
.embertop img {
    width: 80%;
}

figure.embertop {
    margin: 0;
}
.mb-5.loose .subHead {
    font-size: 1.8rem;
    margin: 0;
}

.ember-sec .mb-5 {
    margin-bottom: 0 !important;
}
.mainbanner h1 {
    font-size: 3.1rem;
}
.brand-content h2 {
    margin: 0;
}
.smooking-main .mainHead {
    font-size: 40px;
}
section.create-sec .mainHead {
    font-size: 3.4rem;
}

figure.create-imag a {
    font-size: 1.2rem;
}
section.insta_grid {
    padding: 0 0 2rem;
}

.story-content p {
    width: 100%;
}
.create-top {
    margin-bottom: 1rem;
}
figure.create-imag img {
    height: 400px;
}

footer {
    padding: 2rem 1rem 0;
}

.create-sec.Inner-Oage-Sec .col-md-4 a {
    line-height: 1.2;
}
}

@media (max-width: 991.98px) {
  html {
    font-size: 13px;
  }
  .form-inline {
    margin: 1rem 0;
    justify-content: center;
}
.navbar-nav {
    gap: 1.2rem;
    margin-top: 1rem;
}

.mainbanner {
    height: 450px;
    padding: 0 1rem 1rem;
}

.mainbanner h1 {
    margin-bottom: 2rem;
}

.main-content .btn-group {
    margin-top: 1rem;
}

.brand-content h2 {
    font-size: 1.8rem;
}

.smooking-main .mainHead {
    font-size: 34px;
}

.smooking-box {
    padding: 1rem;
}

.smooking-main {
    padding: 1rem;
}

.work-main .mainHead {
    font-size: 2.4rem;
    margin-bottom: 0rem;
}

figure.create-imag a {
    font-size: 1rem;
}

.ticker {
    padding: 0rem 0 1rem;
}

figure.create-imag img {
    height: 270px;
}

.create-sec.Inner-Oage-Sec .col-md-4 a {
    line-height: 1.3;
}

.create-sec.Inner-Oage-Sec .col-md-4 .Botttom-Para {
    margin-top: 40px;
    line-height: 1.5;
}

.popup-box h2 {
    font-size: 40px;
    margin: 0;
}

.popup-box button {
    width: 150px;
}

}

@media (max-width: 767.98px) {
  html {
    font-size: 12px;
  }
  .mainbanner {
    height: 340px;
}

.mainbanner h1 {
    text-align: center;
}
.brand-wrapp {
    margin-bottom: 2rem;
}

.smooking-main .mainHead {
    text-align: center;
    padding: 1rem 0 0;
}

.smooking-main p {
    font-size: 15px;
    letter-spacing: 1px;
}

section.brand-sec {
    padding: 2rem 2rem 0;
}

section.smooking-sec {
    padding: 2rem;
}

.story-content .mainHead {
    padding: 0 0 10px;
}

.story-content .subHead {
    margin: 0;
}

.story-content p {
    font-size: 15px;
}

figure.create-imag a {
    font-size: 1.5rem;
}

figure.create-imag img {
    height: 300px;
}

figure.create-imag {
    margin-bottom: 2rem;
}

section.create-sec {
    padding: 2rem;
}

.quick-links {
    margin-top: 1rem;
}

.list-unstyled.links .nav-link {
    font-size: 15px;
}

.footer-info a {
    font-size: 15px;
}
.footer-bottom p {
    font-size: 15px;
}

.footer-bottom p {
    font-size: 15px;
}

.footer-bottom {
    padding: 0;
    margin: 2rem 0 0;
}
a.footerlogo img {
    padding-top: 1rem !important;
}
footer p {
    margin: 0;
    font-size: 15px;
}

section.create-sec .mainHead {
    font-size: 2.9rem;
}

.work-main .mainHead {
    font-size: 2.6rem;
}

section.story-sec {
    padding: 2rem;
}

section.create-sec {
    padding: 0 1rem 2rem;
}

.create-sec.Inner-Oage-Sec .col-md-4 .Botttom-Para {
    margin-top: 68px;
    margin-bottom: 1rem;
}


.create-sec.Inner-Oage-Sec .col-md-4:nth-child(2) {
    margin-top: 7rem;
}

.popup-box {
    width: 500px;
}

.popup-box p {
    font-size: 1.4rem;
}
.popup-box button {
    width: 200px;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 900;
}
.mouse-cursor {
    display: none;
}
}

@media (max-width: 575.98px) {
    .navbar-brand img {
    width: 240px;
}

section.story-sec {
    padding: 2rem;
}

.form-inline a i {
    height: 30px;
}
.mainbanner {
    height: 300px;
}

.mainbanner h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

.mb-5.loose .subHead {
    font-size: 1.3rem;
}

section.brand-sec {
    padding: 1rem;
}

.brand-content p {
    font-size: 15px;
    line-height: 1.2;
}

.brand-sec .brand-wrapp:hover .brand-content .themeBtn {
    padding: 1rem 2rem;
}

.brand-sec .col-md-4:nth-child(4) {
    margin-top: 0;
}

section.smooking-sec {
    padding: 0 1rem 2rem;
}

.smooking-main .mainHead {
    font-size: 2.3rem;
}

.smooking-main p {
    font-size: 14px;
}
.story-content .mainHead {
    font-size: 2.6rem;
}

.story-content .subHead {
    font-size: 26px;
}
section.story-sec {
    padding: 2rem 1rem;
}
.work-sec {
    margin: 0;
}

.work-main .mainHead {
    font-size: 2rem;
}
section.create-sec .mainHead {
    font-size: 2.3rem;
}
section.create-sec {
    padding: 1rem;
}
section.create-sec .mainHead {
    font-size: 2.4rem;
    padding: 1rem 0 0;
}
.socail-icon {
    gap: 2rem;
}

.footer-bottom p {
    margin-top: 1rem;
}
footer {
    padding: 2rem 0 0rem;
}
.popup-box {
    max-width: 300px;
}
.popup-box button {
    width: 200px;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 900;
    margin: 10px 0px;
}
.popup-box p {
    font-size: 14px;
}
.popup-box h2 {
    font-size: 35px;
    padding: 0 0 12px;
}
.brand-imag img {
    height: 70px;
}
}

@media (max-width: 320.98px) {
}
